/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */
.about-widget img {border-radius:50%;-webkit-border-radius:50%}
.featured-area {
    background: none;
}
#header {
    margin-bottom: 50px;
}
@media only screen and (min-width: 961px) {
#sidebar {
    width: 25.06%;
}
.container.penci_sidebar #main {
	width: 74.94%;
}
}
.header-standard h2 a {
    color: #797772;
    font-size: 24px;
    text-transform: none;
}
#navigation .menu li a {
    font-size: 14px;
    color: #797772;
}
.widget .about-widget p {
    font-size: 12px;
    line-height: 18px;
}
.about-widget .about-me-heading {color:#CADBDC;font-family: 'Playfair Display', serif!important;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
.penci-grid li .item h2 a, .penci-masonry .item-masonry h2 a {
    font-size: 18px;
    color: #7D7772;
   text-transform: none;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing:normal;
}
h1, h2 a, h1 {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif!important;}
.penci-page-header h1 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif!important;
    color: #797772!important;text-transform:none}
.archive-box span, .archive-box h1 {
    color: #797772;
}
.penci-post-gallery-container.masonry .item-gallery-masonry .caption {
    opacity: 1;
    font-size: 17px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

}
.post-entry h3 {color:#797772}
#navigation .menu li a {font-family: 'Open Sans', sans-serif!important;text-transform:uppercase!important}
.footer-widget-wrapper .widget .widget-title .inner-arrow {
    color: #797772;
}
.penci-header-signup-form {
    background-color: #a6b85e;
    display: none;
}
.widget input[type="submit"] {
    background: #CADBDC;
   color:#797772;
border:2px solid #797772;
margin-bottom:20px;
}
#sidebar .widget input[type="submit"]:hover {
    background: #797772!important;
   color:#CADBDC;
border:2px solid #CADBDC
}
body.category-blog .title-bar {display:none;}
.archive-box span {
    color: #797772;
    display: none;
}
.post-entry a.button {
  border: 2px solid #a6b85e;
  padding: 12px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #a6b85e;
}
.post-entry a.button:hover {
  border: 2px solid #a6b85e;
  color: #a6b85e!important;
  background-color: #FFF;
  text-decoration: none;
}
strong em {font-weight:bold!important;}
.post-entry blockquote, #sidebar blockquote {background-color:#bed0d2;    padding: 20px 15px 20px 46px;font-size: 16px;
    color: #333!important;
    font-style: italic;
    line-height: 1.7;
    text-align: left;position:relative}
.post-entry blockquote:before, #sidebar blockquote:before {
    top: 4px;
    left: 5px;
color:#FFF!important;  left: 10px;
}
.post-entry blockquote p {color:#333;}
#sidebar blockquote:before {
    color: #FFF;
    content: '“';
    font-family: 'Playfair Display SC', serif;
    font-size: 64px;
    font-weight: 900;
    line-height: 1;
    font-style: normal;
    position: absolute;
        top: 4px;
    left: 10px;
}
@media only screen and (max-width: 600px) {
body #logo img {
    max-width: 150px;
    height: auto;
}
body #header .inner-header .container {
    padding: 20px 0!important;
}
}
ul.homepage-featured-boxes .penci-fea-in.boxes-style-2 h4 {
    background: rgba(255, 255, 255, 0.8);
    font-weight: bold;
}
.penci-border-arrow .inner-arrow {
    text-transform: none;
    letter-spacing: normal;
    font-size: 18px;
}
.header-standard h2, .header-standard .post-title, .header-standard h2 a {letter-spacing:normal;}
.grid-post-box-meta span.author-italic, .header-standard .author-post {
    display: none;
}
.post-box-meta-single > span:before {
    content: none;
    width: 1px;
    height: 10px;
    background: #DEDEDE;
    margin: 0 15px;
    display: inline-block;
}
.widget ul.side-newsfeed li .side-item .side-item-text h4 a {
    color: #7D7772;
}
#black-studio-tinymce-4 {background-color:#a6b85e;padding:10px 20px 20px;-webkit-border-radius: 10px;
border-radius: 10px;color:#FFF;}
#black-studio-tinymce-4 input#t {background-color:#FFF;}
#sidebar #black-studio-tinymce-4 .penci-border-arrow .inner-arrow {
    color: #FFF;
background-color:#a6b85e;
border:0;
font-size: 20px;
padding:0
}
#sidebar #black-studio-tinymce-4 .penci-border-arrow:before {
    border-top: 0px;
}
#black-studio-tinymce-4 .penci-border-arrow:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    bottom: -7px;
    left: 50%;
    border-top-color: #a6b85e;
    border-width: 7px;
    border-bottom: 0;
    margin-left: -7px;
    z-index: 5;
}
#sidebar #black-studio-tinymce-4 .penci-border-arrow:after {border:0;background-color:transparent;}
#sidebar  #black-studio-tinymce-4 .widget-title {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFF;
    background-color: transparent;

}
#black-studio-tinymce-4.widget ul {list-style:disc;color:#FFF;padding:10px 10px 30px 20px;}
#black-studio-tinymce-4.widget ul li {border-bottom: 0px;
    color: #FFF;
margin-bottom:0;
list-style:disc;
}
.inner-post-entry {max-width:800px; margin:0 auto}
#navigation .menu {
    float: none;
    text-align: center;
}
#navigation ul.menu > li, #navigation .menu > ul > li {float:none;}
@media only screen and (max-width: 960px) {
.container.has-banner .header-banner {
    text-align: center;
}}
#widget-area .wpp-thumbnail {
    width: 32%;
    margin: 0 15px 0 0!important
}
.post-entry table.paypal td, .post-entry table.paypal th, .post-entry table.paypal {
    border: 0;padding:6px }


.tags-share-box .single-comment-o, 
.tags-share-box .single-comment-o i,
.tags-share-box .single-comment-o a {vertical-align:top}
#respond {
    padding-top: 70px;
    margin-top: -70px;
}
.shareaholic-canvas {
    text-align: center!important;
}
.single .tags-share-box .single-comment-o:after {
    content: "";
    display: inline-block;
    width: 0px;
    height: 0px;
    background: transparent;
    margin: 4px 6px 0 10px;
    vertical-align: top;
}
.post-entry h2 {font-weight:400;}

@media only screen and (min-width: 768px) {
	.onecol {
		width: 5.801104972%;
	}
	.twocol {
		width: 14.364640883%;
	}
	.threecol {
		width: 22.928176794%;
	}
	.fourcol {
		width: 31.491712705%;
	}
	.fivecol {
		width: 40.055248616%;
	}
	.sixcol {
		width: 48.618784527%;
	}
	.sevencol {
		width: 57.182320438000005%;
	}
	.eightcol {
		width: 65.74585634900001%;
	}
	.ninecol {
		width: 74.30939226%;
	}
	.tencol {
		width: 82.87292817100001%;
	}
	.elevencol {
		width: 91.436464082%;
	}
	.twelvecol {
		width: 99.999999993%;
	}
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		position: relative;
		float: left;
		margin-left: 2.762430939%;
	}
	.first {
		margin-left: 0;
	}
	.last {
		float: right;
	}
	
}
.one-praise {margin:20px 0;background-color:#fbde83; padding:20px}
.one-praise p {font-sizE:17px; line-height:30px;}
.one-praise p:last-child {margin-bottom:0}
.button.b {border-radius: 0!important;
    clear: both;
    display: block;
    text-align: center;
    margin: 10px auto!important;
    background-color: #e63916!important;
    font-weight: normal;
    bordeR: 0!important;
    width: 90%;
    max-width: 200px;
}
.post-entry a.button.b:hover {
    background-color: #5c5b5a!important;color:#FFF!important
}
.newslettersign {background-color:#8dbdb1; padding:20px; margin-top:-60px; text-align:center; margin-bottom:60px}
.newslettersign h1 {font-size:30px; color:#FFF; margin-bottom:20px }
.page-template-book .newslettersign h1 {margin-bottom:0px }

.newslettersign input.email {padding: 10px;
    width: 350px;
    border: 0;
    font-size: 20px;
    color: #999;margin-bottom:10px}
.newslettersign input#feedsubmit {background-color:#424242; border-radius:0;padding:12px;color:#FFF;text-transform:uppercase; border:0; font-weight:bold;letter-spacing:2px;font-size:17px;}
.newslettersign input#feedsubmit:hover {background-color:#ef4625; }
.page-template-book .newslettersign {margin-top:20px;background-color:#e54925}
.page-template-book .newslettersign input.email {width:100%}
.page-template-book .newslettersign input#feedsubmit {margin-top:10px}
.widget input[type="text"], .widget input[type="email"], .widget input[type="date"], .widget input[type="number"], .widget input[type="search"] {

    background-color: #FFF;
}
.newslettersign p {color:#FFF; font-size:18px; margin-bottom:20px}
.nowrap {
	white-space: nowrap
}
